0

WaveDNA Liquid Rhythm on Mac OS

I purchased about 2 weeks ago but i have been unable to getting to run.

Am getting the following error: "To open LiquidLoops you need to instal the legacy Jave SE 6 runtime".

Am on the Mac Catalina 10.15 OS.  Currently on Java JDK & Runtime 1.8.0_281.

I've bee in contact with WaveDNA Support, they have advise to ensure i have Java 8 JDK install, appart from that they have not been able to resolve the issue, and no further progress from them.

Has anyone else encountered similar issues an been able to resolve the same?

0 comments

Please sign in to leave a comment.